next: http://www.rnacentral.org/api/v1/rna/?format=yaml&page=2
previous: null
results:
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 503
  md5: e9c068d11ad04205482d49f739410854
  publications: http://www.rnacentral.org/api/v1/rna/URS0001865B5B/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001865B5B
  sequence: GACGAACGCUGGCGGCGUGCCUAAUACAUGCAAGUCGAGCGAACCACUUCGGUGGUUAGCGGCGGACGGGUGAGUAACACGUGGGCAACCUGCCUGUAAGACUGGGAUAACACCGGGAAACCGGUGCUAAUACCGGAUAAUCCUUUUUCUCUCAUGAGGAAAAGCUGAAAGUCGGUUUCGGCUGACACUUACAGAUGGGCCCGCGGCGCAUUAGCUAGUUGGUGGGGUAACGGCUAACCAAGGCGACGAUGCGUAGCCGACCUGAGAGGGUGAUCGGCCACACUGGGACUGAGACACGGCCCAGACUCCUACGGGAGGCAGCAGUAGGGAAUCUUCCACAAUGGACGAAAGUCUGAUGGAGCAACGCCGCGUGAGCGAUGAAGGACUUCGGGUCGUAAAGCUCUGUUGUUAGGGAAGAACAAGUGCCGGAGUAACUGCCGGUACCUUGACGGUACCUAACCAGAAAGCCACGGCUAACUACGUGCCAGCAGCCGCGGUAAUAC
  url: http://www.rnacentral.org/api/v1/rna/URS0001865B5B?format=yaml
  xrefs: http://www.rnacentral.org/api/v1/rna/URS0001865B5B/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 549
  md5: e9c069cd0f7d5e39717d521fbfe31dae
  publications: http://www.rnacentral.org/api/v1/rna/URS0001865B5C/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001865B5C
  sequence: AAAACAGUUAAGGAAUAUUGGACAAUGGGCGCAAGCCUGAUCCAGCCAUGCCGCGUGCAGGAUGAAGGUGCCCUGCAUUGUAAACUGCUUUUGUUUGGGAAUAAAUCCCUCUACGUGUAGAGGGUUGAAUGUACCAAAAGAAUAAGGGACGGCUAACUUCGUGCCAGCAGCCGCGGUAAUACGAAGGUGCCAAGCGUUAUCCGGAUUUAUUGGGUUUAAAGGGUGCGUAGGCGGAUUAUUAAGUCAGUGGUGAAAGCCUUCAGCUUAACUGAAGAACUGCCAUUGAUACUGAUGAUCUUGAGUAUGAUUGAGGUGGGCGGAAUGGGGCAUGUGGCGGUGAAAUGCUUAGAUAUGACACAGAACACCGAUUGCGAAGGCAGCUCACUAAGCCAUAACUGACGCUGAUGCACGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCUGGUAGUCCACGCCCUAAACGAUGAUCACUCGAUGUGUGCGAUACACUGUACGCGUCUGAGCGAAAGCAUUAAGUGAUCCACCUGGGGAGUACGACCGCAAGGUUG
  url: http://www.rnacentral.org/api/v1/rna/URS0001865B5C?format=yaml
  xrefs: http://www.rnacentral.org/api/v1/rna/URS0001865B5C/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 253
  md5: e9c06bc3c312a78dbd11ba09d7f177e7
  publications: http://www.rnacentral.org/api/v1/rna/URS0001865B5D/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001865B5D
  sequence: GACGAACCGUGCGAACGUUGUUCGGAAUCACUGGGCGUAAAGGGCGCGUAGGCGGCCCGGUCGGUCGCGGGUGAAAUCCCCCAGCUCAACUGGGGAAGUGCUUACGAUACCGCCGGGCUCGAGGGAGGAAGGGGCGGCCGGAACUGUCGGUGGAGCGGUGAAAUGCGUUGAUAUCGACAGGAACGCCGGUGGCGAAAGCGGGCCGCUGGCCCUCUUCUGACGCUGAGGCGCGAAAGCCAGGGGAGCGAACGGG
  url: http://www.rnacentral.org/api/v1/rna/URS0001865B5D?format=yaml
  xrefs: http://www.rnacentral.org/api/v1/rna/URS0001865B5D/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 450
  md5: e9c06d3023777ad04508bcb228474106
  publications: http://www.rnacentral.org/api/v1/rna/URS0001865B5E/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001865B5E
  sequence: GUGGGGAAUUUUGGACAAUGGGCGCAAGCCUGAUCCAGCAAUGCCGCGUGCAGGAAGAAGGCCUUCGGGUUGUAAACUGCUUUUGUACGGAACGAAACGGUCCUGGUUAAUACCUGGGGCUAAUGACGGUACCGUAAGAAUAAGCACCGGCUAACUACGUGCCAGCAGCCGCGGUAAUACGUAGGGUGCAAGCGUUAAUCGGAAUUACUGGGCGUAAAGCGUGCGCAGGCGGUGUUGUAAGACAGGCGUGAAAUCCCCGGGCUCAACCUGGGAAUGGCGCUUGUGACUGCAAAGCUGGAGUGCGGCAGAGGGGGAUGGAAUUCCGCGUGUAGCAGUGAAAUGCGUAGAUAUGCGGAGGAACACCGAUGGCGAAGGCAAUCCCCUGGGCCUGCACUGACGCUCAUGCACGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCGUGUAGUCC
  url: http://www.rnacentral.org/api/v1/rna/URS0001865B5E?format=yaml
  xrefs: http://www.rnacentral.org/api/v1/rna/URS0001865B5E/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 466
  md5: e9c06f1bbd7f0c5f4bd92f779416f534
  publications: http://www.rnacentral.org/api/v1/rna/URS0001865B5F/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001865B5F
  sequence: UACUCCUACGGGAGGCAGCAGUGAGGAAUAUUGGUCAAUGGGCGGGAGCCUGAACCAGCCAAGUAGCGUGAAGGACGACGGCCCUACGGGUUGUAAACUUCUUUUAUAAGGGAAUAAAGUUCGCCACGUGUGGUGUUUUGUAUGUACCUUAUGAAUAAGCAUCGGCUAAUUCCGUGCCAGCAGCCGCGGUAAUACGGAAGAUGCGAGCGUUAUCCGGAUUUAUUGGGUUUAAAGGGAGCGUAGGCGGGCUUUUAAGUCAGCGGUCAAAUGUCGUGGCUCAACCAUGUCAAGCCGUUGAAACUGUAAGCCUUGAGUCUGCACAGGGCACAUGGAAUUCGUGGUGUAGCGGUGAAAUGCUUAGAUAUCACGAAGAACUCCGAUCGCGAAGGCAUUGUGCCGGGGCAUAACUGACGCUGAGGCUCGAAAGUGCGGGUAUCAAACAGGAUUAGAAACCCGAGUAAUCCGA
  url: http://www.rnacentral.org/api/v1/rna/URS0001865B5F?format=yaml
  xrefs: http://www.rnacentral.org/api/v1/rna/URS0001865B5F/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 469
  md5: e9c06fc1ebdf19f8ed41921e3efca788
  publications: http://www.rnacentral.org/api/v1/rna/URS0001865B60/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001865B60
  sequence: AGGGUUUGAUUAUGGCUCAGGAAGAUAACAGUAGCUGAGCUGGAUGGAACCAGAUCACGUAUCUGGGCUGAGUCCUGGUGGUGCCUGCACCAACGCCUCGGGGAGCUUGUGGCUGCUCGCUGUGGGAAGUGUGUGGUUCUUCCAUGCACGGCCUUCCCAGCGGGGACUGAAGACUGGGAACCAGUACAUAUAGUACAGGUAUUUUUAGCCUAAAGAUUUUCAUUUCAUUAUAGAAUUGGCUAGUCUUUGCUGUCUCCUCACUUUUGAACACUAGUGGGUCCUAGACUGCAUGGCACCUUGAUGUAAGUCAUAUACGUAUCAAAAGCUAGUAACCCUGAGAUCAUUCAAGCACAAAAGCCUUUGGUCUUGCAGGGUGGCUUCACUGCUAAAAGGAGAGGACAGGCUUUCACCAAACUGCCUUUGCUGGGAUCACAUUGCUGGCCAAGCCCUGUGCCAGCAGCCGCGGUAA
  url: http://www.rnacentral.org/api/v1/rna/URS0001865B60?format=yaml
  xrefs: http://www.rnacentral.org/api/v1/rna/URS0001865B60/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: false
  length: 254
  md5: e9c07022e96dcaba6b0b0d9ab5defe66
  publications: http://www.rnacentral.org/api/v1/rna/URS0001865B61/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001865B61
  sequence: GACGUAGGGUCCGAGCGUUGUCCGGAGUUAUUGGGCGUAAAGAGCGUGUAGGCGGCCAGGUAGGUCGGUUGUGAAAACUAGAGGCUCAACCUCUAGACGUCGACCGAAACCAUCUGGCUAGAGUCCGGAAGAGGAGAGUGGAAUUCCUGGUGUAGCGGUGAAAUGCGCAGAUAUCAGGAAGAACACCGGUGGCGAAGGCGGUUCUCUGGGCCUGUACUGACGCUGGAGGAACGAAAGCGUGGGGAGCGAACAGG
  url: http://www.rnacentral.org/api/v1/rna/URS0001865B61?format=yaml
  xrefs: http://www.rnacentral.org/api/v1/rna/URS0001865B61/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 1438
  md5: e9c0719323e126e7d1771ee2fde167a6
  publications: http://www.rnacentral.org/api/v1/rna/URS0001865B62/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001865B62
  sequence: GACGAACGCUGGCGGCGUGCUUAACACAUGCAAGUCGAGCGAUGAAGCUUCCUUCGGGAAGUGGAUUAGCGGCGGACGGGUGAGUAACACGUGAGCAACCUGCCUCAAAGUGGGGGAUAGCCUUCCGAAAGGAAGAUUAAUACCGCAUAAUAUCAGAGUUUCACAUGAUUUUCUGAUUAAAGGAGUAAUCCGCUUUGAGAUGGGCUCGCGGCGCAUUAGCUAGUUGGUGAGGUAACGGCUCACCAAGGCGACGAUGCGUAGCCGACCUGAGAGGGUGAUCGGCCACAUUGGGACUGAGACACGGCCCAGACUCCUACGGGAGGCAGCAGUGGGGAAUAUUGCGCAAUGGACGAAAGUCUGACGCAGCAACGCCGCGUGGGUGAUGAAGGUCUUCGGAUUGUAAAGCCCUGUCUUCGAGGACGAUAAUGACGGUACUCGAGGAGGAAGCCACGGCUAACUACGUGCCAGCAGCCGCGGUAAUACGUAGGUGGCAAGCGUUGUCCGGAUUUACUGGGCGUAAAGAGUGUGUAGGCGGAUAAUUAAGUCAGGUGUGAAAUCCCGAGGCUCAACCUCGGAGGUGCAUUUGAUACUGGUUGUCUAGAGUGCAGGAGAGGAGAGUGGAAUUCCUAGUGUAGCGGUGAAAUGCGCAGAUAUUAGGAAGAACACCGGUGGCGAAGGCGGUUUACUGGACUGUUACUGACGCUGAGUUGCGAAAGCUAGGGGAUCAAACAGGAUUAGAUACCCUGGUAGUCCUAGCCGUAAACGAUGGUCACUAGUAGGGGGUUAUCAACUCCCCCUGUGCCGAAGCUAACGCAUUAAGUGACCCGCCUGGGGAGUACGGCCGCAAGGCUAAAACUCAAAGGAAUUGACGAGGGCCCGCAAAAGCGGCGGAGCAUGUGGCUUAAUUCGACGCAACGCGAAGAACCUUACCUGGACUUGACAUAUAAGCGAAAGCUAUGGAAACAUGGAGUGCCCUUCGGGGAACUUGGUGACAGGUGGUGCAUGGUUGUCGUCAGCUCGUGUUCGUGAGAUGUUGGGUUAAGUCCCGCAACGAGCGCAACCCUUAUUGUUAGUUGCCUACCAUUAAGUUGAGCACUCUAGCGAGACUGCCCGGGUAACCGGGAGGAAGGUGGGGAUGACGUCAAAUCAUCAUGCCCCUUAUGUCUAGGGCUACACACGUGCUACAAUGGCUGGUACAGUGAGACGCGAGACCGCGAGGUGGGGCAAAUCUAUAAAACCAGUCUCAGUUCGGAUUGUAGGCUGCAACUCGCCUACAUGAAGCUGGAGUUACUAGUAAUCGUGAAUCAGAAUGUCACGGUGAAUGCGUUCCCGGGCCUUGUACACACCGCCCGUCACACCAUGAGAGCCGGCAACACCCGAAGUCCGUGAGGUAACCGUAAGGAGCCAGCGGCCGAAGGUGGGGUUGGUGAUUGGGGUG
  url: http://www.rnacentral.org/api/v1/rna/URS0001865B62?format=yaml
  xrefs: http://www.rnacentral.org/api/v1/rna/URS0001865B62/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 450
  md5: e9c071dc68ee1e6fcc479f60c0e78d45
  publications: http://www.rnacentral.org/api/v1/rna/URS0001865B63/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001865B63
  sequence: GUGGGGAAUAUUGGACAAUGGGCGAAAGCCUGAUCCAGCCAUGCCGCGUGUGUGAAGAAGGUCUUCGGAUUGUAAAGCACUUUAAGUUGGGAGGAAGGGCAGUAAGUUAAUACCUUGCUGUUUUGACGUUACCGACAGAAUAAGCACCGGCUAACUCUGUGCCAGCAGCCGCGGUAAUACAGAGGGUGCAAGCGUUAAUCGGAAUUACUGGGCGUAAAGCGCGCGUAGGUGGUUUUGUAAGUUGGAGGUGAAAUCCCCGGGCUCAACCUGGGAACUGCCUCCAAAACUGCAUGACUAGAGUACGGUAGAGGGUAGUGGAAUUUCCUGUGUAGCGGUGAAAUGCGUAGAUAUAGGAAGGAACACCAGUGGCGAAGGCGACUACCUGGACUGAUACUGACACUGAGGUGCGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCCAGUAGUCC
  url: http://www.rnacentral.org/api/v1/rna/URS0001865B63?format=yaml
  xrefs: http://www.rnacentral.org/api/v1/rna/URS0001865B63/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: false
  length: 253
  md5: e9c072a01c06a326494cdc004fe82dcf
  publications: http://www.rnacentral.org/api/v1/rna/URS0001865B64/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001865B64
  sequence: UACGAAGGGGGCGAGCGUUGCUCGGAUUUACUGGGCGUAAAGGGCGCGCAGGCGGCUCAUUUUGUCAGGCGUGAAAGCCCCGAGCUUAACCUGGGAACUGCGUUUGAUACGGUGUGGCUAGAGUUCGGGAGAGGAGAGUGGAAUUCCCAGUGUAGAGGUGAAAUUCGUAGAUAUUGGGAAGAACACCGGUGGCGAAGGCGGCUCUCUGGACCGAGACUGACGCUGAGGCGCGAAAGCGUGGGGAGCAAACAGG
  url: http://www.rnacentral.org/api/v1/rna/URS0001865B64?format=yaml
  xrefs: http://www.rnacentral.org/api/v1/rna/URS0001865B64/xrefs?format=yaml
